# translation of libkxmlrpcclient.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sébastien Renard <Sebastien.Renard@digitalfox.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libkxmlrpcclient\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:27+0200\n"
"PO-Revision-Date: 2008-02-12 08:16+0100\n"
"Last-Translator: Sébastien Renard <Sebastien.Renard@digitalfox.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: query.cpp:373
#, kde-format
msgid "Received invalid XML markup: %1 at %2:%3"
msgstr "Réception d'une balise XML non valable : %1 (%2 : %3)"

#: query.cpp:387
msgid "Unknown type of XML markup received"
msgstr "Type de balise XML inconnu"
